Subject: Re: skge error; hangs w/ hardware memory hole

From: Anthony DeRobertis <[email-masked]>
Date: Tue, 11 Jul 2006 22:46:14 -0400

OK, here are the results with iommu=force. All of these are copied down
by hand, so please forgive any transcription errors:

2.6.12[1]: Last line displayed on screen is "ata1: dev 0 ATA max
UDMA/133 390721968 sectors, lba48". Then it sits there. Scrolling with
shift-pgup/pgdown works. Control-Alt-Del reboots the machine. According
to /var/log/dmesg, the next line --- which never appears --- should be
"ata1: dev 0 configured for UDMA/133"

2.6.17-1: The kernel panics with a null pointer dereference on loading
uhci_hcd. The addresses given are usb_kick_khud+7, usb_hc_died+106,
pcibios_set_master+30, etc. After the panic, it sits there (just like
2.6.12)

2.6.17-mm6: The last line displayed is "SATA link up 1.5 Gbps SStatus
113 Scontrol 300". It completely hangs: neither scrolling nor
control-alt-del work.

Honestly, should I chuck this board through the window of my nearest
ASUS and/or VIA office, and buy an NForce board?